Subject: New Jersey Online's Yucky Site: Worm World - Poet's Corner

From: "Lawrence F. London, Jr." <[email-masked]>
Date: Thu, 29 May 1997 22:30:40 -0400

http://www.nj.com/yucky/worm/gallery/poetry.html

-- 
Lawrence F. London, Jr.
mailto:[email-masked]  
http://sunSITE.unc.edu/InterGarden
Use the pull-down menus to go to major sections of NJO.

an NJO Section
---------------
@NJO
News
Sports
E-Guide
Life
Local
Business
Marketplace
Forums
Weather
Mercerweb

a Help Page

---------------

Index

Help

AOL users

Forums

Sound Help

Video Help

What's New

| |

Art Gallery Home | Submit Your Worm Art | Poet's Corner

Welcome to Poet's Corner
We celebrate worms in all our glorious diversity: earthworms, night crawlers, red worms, tube worms... There are millions of us! And millions of kinds of us!!
This month, we're featuring a cornucopea of good word. There's been a lot of activity in the worm poetry world, so we thought we'd let you read in bulk and enjoy our viewers' worm notions.

Worms, Worms Everywhere!
by Maureen Lucchino
Worms, worms everywhere!
Down your shirt and in your hair
Wait your turn there's much to spare
Cures diseases if you pleases
Very slimy not too grimy
Castings make your gardens grow real good
Make them grow just like they should
Full of water got 5 hearts
Birds like to put them in their tarts
Keep them moist and feed them well
Cause if you don't the worms will tell
In their dungeon you will go
Where the light will never show
Keep them happy and you'll see
You will have your own family!
I Found a Worm
by Laura Beach
I found a worm, his name is Eddie, last name Thomas, middle one Freddy. I took him to school, I took him to church, but now I am beginning to search. I looked everywhere, it's quite absurd, but then again, I have a bird!
French Worms
by Medee Skuce-Gunn
London, England
French worms, eat 'em quick,
Try them in a worm slime dip.
Chuck the skins on the floor,
At the window or the door.
It does not really matter,
But make sure it's an even scatter.
Put them here, put them there,
Put them absolutely everywhere.
Leave the work for mama,
Just wave and say, "au revoir."

Oui, oui man! I can really relate to that French stuff. I always hang with the brothers and sisters in Paris and that poem really does them justice.
OK, now here's one of our favorite poets, Alan Ginsworm.

by Alan Ginsworm

Click on an audio format for a reading of "Ode to a Worm"
AIFF | WAV | Sound Help

Oh Wiggly, squiggly, squirming worm,
Most brilliant of creatures under terra-firm,
Builder of tunnels exquisitely round
Creator of dirt so deliciously ground
Engineer-builder without college degree
You eat up your work--
and do it for free.
Wow, that was beautiful, man. "You eat up your work ... and do it for free." Heavy, very heavy.
OK, here's our last poet, Patti Smithworm.

by Patti Smithworm
Click on an audio format for a reading of "Worm Hate" - AIFF | WAV | Sound Help

You worm!! You rat!! You viper!! You dog!!
You low, rotten creature
You act like a hog!!
You slug!! You pond scum!!
You worthless dumb tick!!
You better not do that --
Oh, you make me sick!!
You'd better stop that,
I mean it,
Stop laughing, you ape!!
You're always so bossy,
You think you're so great,
If you don't stop it now
I'll make sure that you squirm,
I'll call you more names --
Beginning with worm!!

Ooooh.... Powerful stuff, powerful stuff, sister. You seem to have a lot of anger there.

Now, if any more of you worms out there have some worm poems to share, it's open mike time here at the Poet's Corner.
Email us your poem, or send in your entry to the address below and maybe we'll feature your work on this page:

Worm World Poet's Corner
New Jersey Online
30 Journal Square, Fifth Floor
Jersey City, NJ 07306

Art Gallery Home | Art Submission Rules | Poet's Corner

an NJO Section

---------------

@NJO

News

Business

Sports

E-Guide

Life

Local

Marketplace

Forums

Weather

Mercerweb

a Help Page

---------------

Index

Help

AOL users

Forums

Sound Help

Video Help

What's New

Copyright 1997 New Jersey Online®